Phoenix Downloads
You can download the required agents for your Phoenix account here. For more details on certified platforms, see Support Matrix.
AMI IDs for Phoenix AWS Proxy
Select a region to get the AMI ID of Phoenix AWS Proxy to be used in that region.

AWS Region

AMI ID

AMI ID will be displayed here

You can upgrade an AMI to the latest version using the RPM package below. Please refer to documentation for the upgrade procedure.
Agents for Phoenix Cloud
Phoenix agent requires an account on Phoenix cloud.
* SLES 11.4, 12.2 & Oracle Linux 6.8 are supported platforms only. For more details, refer supported matrix
You can upgrade a Backup Proxy to the latest VMware agent version using the RPM package below. Please refer to documentation to check if your current Backup Proxy version is eligible for upgrade via RPM package and the detailed procedure of the upgrade.
(Please note that the RPM package should be used only for the purpose of upgrading a Backup Proxy.)

Agents for GovCloud
Phoenix agent requires an account on Phoenix govcloud.
* SLES 11.4, 12.2 & Oracle Linux 6.8 are supported platforms only. For more details, refer supported matrix
You can upgrade a Backup Proxy to the latest VMware agent version using the RPM package below. Please refer to documentation to check if your current Backup Proxy version is eligible for upgrade via RPM package and the detailed procedure of the upgrade.
(Please note that the RPM package should be used only for the purpose of upgrading a Backup Proxy.)

CloudCache
For information about CloudCache licensing, contact your account executive or Druva Support.
Phoenix CloudCache Installer
Phoenix GovCloud CloudCache Installer